TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberingMap ( grp^abl G ) -> map()

### Description

<shortdoc> A bijective mapping from the group G onto the set of integers {1 ... |G|}. </shortdoc>

### Examples

NumberingMap(AbelianGroup([5]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack